

/*DIRECTION NAV
*******************************************************/

/*.banner .slick-prev:before {
	content: url(../images/layout/banner-arrow-prev.png);
}*/

.banner .slick-prev:before {
  background: rgba(0, 0, 0, 0) url("../images/layout/banner-arrow-prev.png");
  background-repeat: no-repeat;
  background-position: center;
  content: " ";
  height: 144px;
  position: absolute;
  top: -5px;
  width: 39px;
  left: 0;
}
.banner .slick-next:before {
  background: rgba(0, 0, 0, 0) url("../images/layout/banner-arrow-next.png");
  background-repeat: no-repeat;
   background-position: center;
  content: " ";
  height: 144px;
  position: absolute;
  top: -5px;
  width: 39px;
  right: 0;
}
/*.banner .slick-next:before {
	content: url(../images/layout/banner-arrow-next.png);
}*/
.banner .slick-prev {
  left: 45px;
  z-index: 999;
}
.banner .slick-next {
  right: 45px;
}
.banner .slick-prev, .banner .slick-next {
	width: 39px;
	height: 144px;
	top: 30%;
}
/*HOME PAGE BANNER
***********************************************/

.banner {
	height: auto;
	position: relative;
	overflow: hidden;
	/*margin-top: 125px;*/
	margin-top: 115px;
	z-index: 10;
}

.banner .row {
	margin-top: 0px;
	width: 100%;
}

.bannerSlider {
	position: relative;
	margin-bottom: 0;
}
.bannerSlider {
   opacity: 0;
}
.bannerSlider.slick-initialized.slick-slider {
  opacity: 1;
}

.bannerSlider .slides .image {
	position: relative;
	z-index: 3;
}

.bannerSlider .slides img {
	display: block;
}

.bannerSlider .text {
	position: absolute;
	z-index: 100;
	bottom: 35px;
	left: 15%;
	background: #fff;
	background: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 30px 10px;
	width: 26%;
}

.bannerSlider a {
	text-decoration: none;
}

.bannerSlider .text h2 {
	font-size: 68px;
	line-height: 60px;
	font-weight: 800;
	color: #fff;
	padding: 0 0 10px 0;
}

.bannerSlider .text p {
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	padding-bottom: 5px;
}
.bannerSlider .text p.more {
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 20px;
}
.bannerSlider .text:hover p.more {

}

.bannerSlider .banner2 .text {
 	width: 70%;
 	/*top: 42px;*/
 }
 .bannerSlider .banner2 .text h2 {
	color: #c5a254;
	font-size: 120px;
	line-height: 100px;
}
.bannerSlider .banner2 .text p.more {
	color: #c5a254;
}
/*INNER PAGE BANNER
***********************************************/
/*.banner.innerPage {*/
.banner {
	padding-bottom: 38px;
}
/*.banner.innerPage:after {*/
.banner:after {
	content: url(../images/layout/bg-banner-bottom.png);
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;

}
.innerPage .bannerSlider .text {
	top: auto;
	bottom: 10px;
	padding: 10px 25px;
	width: 1300px;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.innerPage .bannerSlider .text p {
	font-size: 6em;
	line-height: 22px;
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
}
/*#news .innerPage .bannerSlider .text p {
	font-size: 38px;
}
#news .innerPage .bannerSlider .text {
	bottom: -10px;
}
*/